Subject: Thinking about FvwmError

From: Joerg Klemenz <[email-masked]>
Date: Tue, 15 Feb 2000 23:03:17 +0100

I was thinking about how much memory we could save if textual (error) messages
where removed from core fvwm and put in a module/external procedure.

Then fvwm would print out an error-id and call FvwmError with that id to
describe the error. There could be different levels of verbosity. Users could
run something like "FvwmError help 02314" to get detailed information.

Also the external database of error descriptions could easily be localized.

I can't think of an easy way to calculate the memory used by textual messages
right now...

-- 
joerg klemenz
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]